h1, h3 {
	font-family: "NeoSansStdLight";
	color: aliceblue;
	font-size: 36px;
}
p {
	color: #e8e8e8;
}
.compatibility h1, .spec h1 {
	color: black !important
}
/*幻灯片过场效果-start*/
.carousel.fade {
	opacity: 1;
}
.carousel.fade .item {
	-moz-transition: opacity ease-in-out .7s;
	-o-transition: opacity ease-in-out .7s;
	-webkit-transition: opacity ease-in-out .7s;
	transition: opacity ease-in-out .7s;
	left: 0 !important;
	opacity: 0;
	top: 0;
	position: absolute;
	width: 100%;
	display: block !important;
	z-index: 1;
}
.carousel.fade .item:first-child {
	top: auto;
	position: relative;
}
.carousel.fade .item.active {
	opacity: 1;
	-moz-transition: opacity ease-in-out .7s;
	-o-transition: opacity ease-in-out .7s;
	-webkit-transition: opacity ease-in-out .7s;
	transition: opacity ease-in-out .7s;
	z-index: 2;
}
/*幻灯片过场效果-end*/

/*幻灯片过场效果-start*/

.slider {
	padding: 0;
	margin: 0
}
.slider .owl-controls {
	height: 0;
}
.slider .owl-item {
}
.slider .owl-item img {
}
.slider .item {
	background: #000;
}
.slider .item img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	opacity: .5;
}
.slider .active .item img {
	-webkit-filter: none;
	filter: none;
	opacity: 5;
}
.slider .owl-dots {
	display: inline-block;
	margin-top: -265px;
	left: 44%;
	top: -43px;
	position: relative;
}
.slider .owl-dot {
	float: left;
	width: 8px;
	height: 8px;
	background: #000;
	position: relative;
	border-radius: 5px;
	margin: 10px 6px;
}
.slider .owl-dot.active {
	background: #fff;
}
/*幻灯片过场效果-end*/

.section-1 .container-ns {
	position: absolute;
	width: 100%;
	top: 17.9%;
	padding: 0 37.99%;
}
.section-1 {
	position: relative;
	margin-top: -80px;
}
.section-1 .container {
	text-align: center;
	position: absolute;
	top: 22%;
	width: 100%;
	padding: 0 33%;
}
.section-1 .buy-btn {
	position: relative
}
.section-1 .container .btn {
	margin: 68px 6px;
	border-radius: 0px !important;
	border: solid #fff 1px;
	background-color: rgba(0,0,0,0.00);
	box-shadow: 0 0;
}
.section-1 .container a:hover, .section-3 .container a:hover {
	background-color: #FF4203;
}
.content-3-11 {
	background-color: #dfcda7
}
.content-3-11 h1 {
	color: #825019;
	font-weight: 600
}
.content-3-11 p {
	color: rgba(138,108,82,1.00) !important;
}
.content-3-11 .image-container .background-image-holder {
	background: url('../images/diy/nes-pcb/nes-pcb.svg') no-repeat center center;
}
.section-2 .container {
	position: absolute;
	width: 100%;
	top: 12%;
	text-align: right;
	padding: 0 25% 0 40%;
}
.section-3 .Android-Screens img {
	width: 100%;
}
.section-3 .Android-Screens {
	position: absolute;
	width: 100%;
	top: 8.5%;
	padding-left: 23.95%;
	padding-right: 45.65%;
}
.section-3 .container {
	position: absolute;
	width: 40%;
	top: 20%;
	right: 10%;
	padding-top: 0%;
	padding-left: 0%;
}
.section-3 .container p {
	color: #ddd;
}
.section-3 .container .btn {
	margin: 10px 6px;
	border-radius: 0px !important;
	border: solid #fff 1px;
	background-color: rgba(0,0,0,0.00);
	box-shadow: 0 0;
}
.section-3, .section-4, .section-2, .section-5 {
	position: relative;
}
.section-4 .container {
	position: absolute;
	width: 100%;
	top: 37%;
	padding-right: 3%;
	padding-left: 76%;
}
.section-4 .container p {
	color: #b3b3b3;
}
.section-5 .container {
	position: absolute;
	width: 100%;
	top: 18%;
	text-align: left;
	padding: 0 38% 0 22%;
}
.section-5 .container h1 {
	color: #825019;
	font-weight: 600
}
.section-5 .container p {
	color: #825019;
}
.compatibility p {
	color: #999
}
.compatibility img {
	width: 100%;
}
.compatibility .container {
	width: 62%;
}
.compatibility .container .remarks {
	font-size: 10px;
}
.compatibility .container .extend .hei {
	color: #000;
}
.compatibility .container .extend, .compatibility .container .extend p {
	color: #b8b8b8 !important;
}
.spec h1 {
	color: #000;
}
.spec h2 {
	font-size: 18px;
	color: #767676;
}
.spec h3 {
	color: #333;
	font-size: 20px;
	font-weight: 600;
}
.spec .container {
	text-align: center;
	padding-top: 50px;
	padding-bottom: 50px;
	position: relative;
}
.spec .container .carousel {
	padding: 3% 0;
}
.spec .container .row li {
	font-size: 14px;
	line-height: 1.8;
	color: #686868;
	font-family: arial;
}

@media screen and (max-width: 320px) {
h1 {
	color: #FFF !important
}
.section-1 .container .btn {
	margin: 20px;
}
.content-3-11 h1 {
	color: #825019 !important;
	font-weight: 600
}
.section-3 .container {
	right: 0
}
}

@media screen and (min-width:351px) and (max-width:400px) {
h1 {
	color: #FFF !important
}
.section-1 .container .btn {
	margin: 20px;
}
.content-3-11 h1 {
	color: #825019 !important;
	font-weight: 600
}
.section-3 .container {
	right: 0
}
}

@media screen and (min-width:401px) and (max-width:766px) {
h1 {
	color: #FFF !important
}
.section-1 .container .btn {
	margin: 20px;
}
.content-3-11 h1 {
	color: #825019 !important;
	font-weight: 600
}
}

@media screen and (max-width: 767px) {
h1 {
	font-size: 22px !important;
	line-height: 30px;
}
h4 {
	font-size: 1.98rem;
}
p {
	color: grey !important;
	font-size: 12px;
}
h3 {
	font-size: 18px !important;
}
li {
	font-size: 12px !important;
}
hr {
	margin: 0;
}
.section-1 .container, .section-2 .container, .section-3 .container, .section-4 .container, .section-5 .container {
	position: inherit;
	width: 100%;
	min-width: 100%;
	background: #111;
	text-align: left;
	padding: 1rem 2rem;
}
.section-1 .container-ns {
	top: 8.9%;
	padding: 0 37.99%;
}
.section-2 .container-ns {
	padding: 0 26.8%;
}
.section-3 .Android-Screens {
	top: 5.75%;
	padding-left: 24.95%;
	padding-right: 44.65%;
}
.compatibility {
	padding: 40px 0;
}
.compatibility .container {
	width: 100%;
}
.compatibility .container .remarks {
	text-align: left;
}
.compatibility .container h1 {
	font-weight: 600;
}
.compatibility .container img {
	width: 80%;
}
.section-5 dd {
	font-size: 12px;
	color: #bbb !important;
}
.spec .container {
	padding: 10px 30px;
}
.spec .container .col-md-6 {
	padding-bottom: 10px;
}
.spec .container hr {
	padding-bottom: 10px;
	margin-top: -10px;
}
.covervid-wrapper .container p {
	font-size: 1rem;
}
.covervid-wrapper .container h1 {
	font-size: 2.5rem;
}
.social {
	text-align: left !important;
}
.covervid-wrapper .container p {
	color: #ededed;
}
.covervid-wrapper .container h1 {
	color: #ffffff;
}
}

@media only screen and (min-width:768px) and (max-width:1023px) {
h1 {
	font-size: 24px;
	line-height: 32px;
}
p {
	font-size: 12px !important;
}
.container {
	width: 100%;
}
.section-1 .container {
	padding: 0 25%;
	top: 8%;
}
.section-1 p {
	padding: 0 !important
}
.section-1 .container .btn {
	margin-top: 160px;
}
.content-3-11 {
	padding: 0 28px;
}
.section-2 .container {
	padding: 0 20%;
	top: 2%
}
.section-2 .container-ns {
	padding: 0 26.66%;
}
.section-3 .container {
	width: 39%;
	top: 9%;
	padding-top: 0;
}
.section-3 .Android-Screens {
	top: 8.87%;
	padding-left: 24.85%;
	padding-right: 44.55%;
}
.section-4 .container {
	top: 23%;
	padding-left: 69%;
}
.compatibility .container {
	width: 88%;
}
.compatibility .container img {
	width: 88%;
}
.section-5 .container {
	padding-left: 10%;
	padding-right: 50%;
	top: 10%
}
.spec .container {
	padding: 2% 5% 5%;
}
.spec .container h1 {
	font-weight: 600;
}
.copyright-bar .container .small {
	font-size: 12px !important;
}
}

@media only screen and (min-width:1024px) and (max-width:1279px) {
h1 {
	font-size: 24px;
	line-height: 32px;
}
p {
	font-size: 12px !important;
}
.container {
	width: 100%;
}
.section-1 .container {
	padding: 0 21%;
	top: 10%;
}
.section-1 p {
	padding: 0 !important
}
.section-1 .container .btn {
	margin-top: 8%;
}
.content-3-11 {
	padding: 0 28px;
}
.section-2 .container {
	padding-left: 36%;
	top: 8%
}
.section-3 .container {
	width: 31%;
}
.section-4 .container {
	top: 26%;
	padding-left: 70%;
}
.compatibility .container {
	width: 88%;
}
.compatibility .container img {
	width: 88%;
}
.compatibility .container .blank-line {
	height: 7px;
}
.section-5 .container {
	top: 6%
}
.spec .container {
	padding: 20px 50px 50px;
}
.spec .container h1 {
	font-weight: 600;
}
.copyright-bar .container .small {
	font-size: 12px !important;
}
}

@media only screen and (min-width:1280px) and (max-width:1365px) {
h1 {
	font-size: 28px;
	line-height: 36px;
}
h3, h4 {
	font-size: 20px !important;
}
p, li {
	font-size: 13px !important;
}
.container {
	width: 1200px;
}
.section-1 .container {
	padding: 0 22%;
	top: 12%;
}
.section-2 .container {
	padding: 0 17%;
	margin-top: -20px;
}
.section-3 .container {
	width: 33%;
}
.section-4 .container {
	padding-left: 70%;
	top: 31%
}
.compatibility .container {
	width: 88%;
}
}

@media only screen and (min-width:1366px) and (max-width:1440px) {
h1 {
	font-size: 30px;
	line-height: 40px
}
h3 {
	font-size: 20px !important;
}
p, li {
	font-size: 14px !important;
}
.container {
	width: 1200px;
}
.section-1 .container {
	padding: 0 24%;
	top: 13%;
}
.section-2 .container {
	padding: 0 17%;
	padding-left: 42%;
	margin-top: -20px;
}
.section-3 .container {
	width: 48%;
}
.section-4 .container {
	top: 30%;
	padding-left: 70%;
}
.compatibility .container {
	width: 88%;
}
}

@media only screen and (min-width:1441px) and (max-width:1600px) {
h1 {
	font-size: 30px;
}
h3 {
	font-size: 20px !important;
}
p, li {
	font-size: 14px !important;
}
.container {
	width: 1200px;
}
.section-1 .container {
	padding: 0 27%;
	top: 18%;
}
.section-2 .container {
	padding: 0 20%;
	padding-left: 40%;
}
.section-4 .container {
	top: 30%;
}
.compatibility .container {
	width: 77%;
}
}

/*大分辨率兼容性调整*/

@media only screen and (min-width:2560px) and (max-width:2879px) {
h1 {
	font-size: 40px;
}
h3 {
	font-size: 24px !important;
}
li {
	font-size: 16px !important;
}
p {
	font-size: 16px;
}
.container {
	width: 1200px;
}
.section-1 .container {
}
.section-1 .container-ns {
	top: 18.5%;
	padding: 0 37.5%;
}
.section-2 .container {
	top: 12.8%;
	padding-left: 0
}
.section-3 .Android-Screens {
	top: 8.8%;
	padding-left: 24.5%;
	padding-right: 44.08%;
}
.section-5 .container {
}
}

@media only screen and (min-width:2880px) and (max-width:3200px) {
h1 {
	font-size: 48px;
	line-height: 66px;
}
h3, h4 {
	font-size: 24px !important;
}
li {
	font-size: 16px !important;
}
p {
	font-size: 18px;
}
.container {
	width: 1200px;
}
.section-1 .container-ns {
	top: 18.5%;
	padding: 0 37.5%;
}
.section-1 .container {
}
.section-2 .container {
	top: 15%;
	padding: 0 20%;
}
.section-2 .container-ns {
	padding: 0 26.76%;
}
.section-3 .container {
	width: 35%;
}
.press-reviews .container h3 {
	line-height: 36px;
}
.section-3 .Android-Screens {
	top: 8.8%;
	padding-left: 24.5%;
	padding-right: 44.08%;
}
.compatibility .container {
	width: 60%;
}
.compatibility .container .remarks {
	font-size: 14px !important;
}
.compatibility .container img {
	width: 80%;
}
}
